Bug 445929 - [FEAT] Provide ssh version of ILO fencing agent.
[FEAT] Provide ssh version of ILO fencing agent.
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
: FutureFeature
Depends On: 271261
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 17:17 EDT by Scott Crenshaw
Modified: 2009-05-18 17:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 17:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Kiersten (Kerri) Anderson 2008-05-13 13:19:52 EDT
Believe this is already in the source base - so marking MODIFIED
Comment 6 errata-xmlrpc 2009-05-18 17:16:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1050.html

Note You need to log in before you can comment on or make changes to this bug.